none
How do tell which version of the WCF-SQL adapter a server is using? RRS feed

  • Question

  • I have inherited a BizTalk 2006 R2 server(Windows 2003 32 bit) on which someone has installed the WCF-SQL Adapter and the WCF LOB SDK.

    What is the quickest way to work out which version of each have been installed? I think a very early version may have been installed and it now needs patching.

    What is the quickest way to work out whether any of the patches for the WCF-SQL adapter have been installed?

    If you chose to use the WCF-SQL adapter on BizTalk 2006R2 what versions and patches should you install?

     

    Wednesday, November 30, 2011 7:32 PM

Answers